<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>pam_pkcs11: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">pam_pkcs11
   &#160;<span id="projectnumber">0.6.11</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',false,false,'search.php','Search');
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all struct and union fields with links to the structures/unions they belong to:</div>

<h3><a id="index_f"></a>- f -</h3><ul>
<li>filename
: <a class="el" href="structscconf__context.html#aeac90097f29f7529968697163cea5c18">scconf_context</a>
</li>
<li>finder
: <a class="el" href="structmapper__module__st.html#a0ef1282e2fd43b4d2545e904d379854d">mapper_module_st</a>
</li>
<li>firmwareVersion
: <a class="el" href="structCK__SLOT__INFO.html#a60a4109f4e2c04a2cd38f2b2b32c86f7">CK_SLOT_INFO</a>
, <a class="el" href="structCK__TOKEN__INFO.html#a60a4109f4e2c04a2cd38f2b2b32c86f7">CK_TOKEN_INFO</a>
</li>
<li>flag
: <a class="el" href="structsecuCommandFlag.html#a11764cc96bb263d1f257bcc01205a787">secuCommandFlag</a>
</li>
<li>flags
: <a class="el" href="struct__scconf__entry.html#ac92588540e8c1d014a08cd8a45462b19">_scconf_entry</a>
, <a class="el" href="structCK__C__INITIALIZE__ARGS.html#aab168fc251b8b32a3bb0639f4986fce1">CK_C_INITIALIZE_ARGS</a>
, <a class="el" href="structCK__INFO.html#aab168fc251b8b32a3bb0639f4986fce1">CK_INFO</a>
, <a class="el" href="structCK__MECHANISM__INFO.html#aab168fc251b8b32a3bb0639f4986fce1">CK_MECHANISM_INFO</a>
, <a class="el" href="structCK__SESSION__INFO.html#aab168fc251b8b32a3bb0639f4986fce1">CK_SESSION_INFO</a>
, <a class="el" href="structCK__SLOT__INFO.html#aab168fc251b8b32a3bb0639f4986fce1">CK_SLOT_INFO</a>
, <a class="el" href="structCK__TOKEN__INFO.html#aab168fc251b8b32a3bb0639f4986fce1">CK_TOKEN_INFO</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed May 22 2019 12:09:35 for pam_pkcs11 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
